Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.CORBA
Interface ConstructionPolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  ConstructionPolicy

public interface ConstructionPolicyOperations
extends PolicyOperations

Interface definition : ConstructionPolicy

Author:
  OpenORB Compiler

Method Summary
`void` | `make_domain_manager(InterfaceDef object_type, boolean constr_policy)` Operation make_domain_manager

Methods inherited from interface org.omg.CORBA.PolicyOperations
`copy, destroy, policy_type`

Method Detail

### make_domain_manager

    public void make_domain_manager(InterfaceDef object_type,
                                    boolean constr_policy)

  Operation make_domain_manager

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD